Subject: Re: Regarding a request to mirror Alpine Linux

From: Daniel Isaksen <[email-masked]>
Date: Thu, 16 Aug 2018 11:15:47 +0200

Hi Guðmundur,

It appears the Síminn mirror lacks the correct permissions on several
directories in the Alpine Linux mirror, see
https://mirrors.alpinelinux.org/#mirror20

Any idea why this happens, and would you mind fixing the issue?

-----
Sincerely / Med vennlig hilsen,
Daniel Isaksen <[email-masked]> (https://duniel.no)

On Fri, Sep 1, 2017 at 12:58 AM, Guðmundur Már Kristjánsson <[email-masked]
> wrote:

> Hi,
>
> I’m the maintainer of the mirror „speglar.siminn.is“ which is hosted by
> Síminn hf in Reykjavik, Iceland. We got a request to mirror the content of
> Alpine Linux which we will gladly do. I’ve added Alpine Linux to the mirror
> and it’s currently syncing, since we have the resources then I’m syncing
> the entire repo, we will sync at a 1 hour interval when the initial sync is
> done.
>
> Alpine Linux will be available over rsync, http and ftp.
>
> rsync: rsync://speglar.siminn.is/alpine
> http: http://speglar.siminn.is/alpine
> ftp: ftp://speglar.siminn.is/pub/alpine
>
> Með kveðju/Best regards
>
> Guðmundur Már Kristjánsson
> Linux sérfræðingur/Linux Administrator
>
> Red Hat Certified Engineer
> Red Hat Certified Clustering and Storage Management Expertise
>
> DDI +354 425 1637
> MOB +354 896 7496
>
>
> Ármúli 31 - 108 Reykjavík – Tel: +354 425 1500 – Fax: +354 425 1799 -
> www.sensa.is
>
>